# Employee

## Get an employee

 - [GET /hr/v3/employees/{id}](https://developer.quinyx.com/api/specs/quinyx-public-api/employee/getemployee.md): Retrieves a single employee by its identifier.

## Update an employee

 - [PUT /hr/v3/employees/{id}](https://developer.quinyx.com/api/specs/quinyx-public-api/employee/updateemployee.md): Updates the specified employee with the provided attributes and returns it

## Delete an employee

 - [DELETE /hr/v3/employees/{id}](https://developer.quinyx.com/api/specs/quinyx-public-api/employee/deleteemployee.md): Permanently deletes an employee

## Partially update an employee

 - [PATCH /hr/v3/employees/{id}](https://developer.quinyx.com/api/specs/quinyx-public-api/employee/patchemployee.md): Partially updates the specified employee with the provided attributes and returns it.

## List employees

 - [GET /hr/v3/employees](https://developer.quinyx.com/api/specs/quinyx-public-api/employee/getemployees.md): Returns a paginated list of employees.

## Create an employee

 - [POST /hr/v3/employees](https://developer.quinyx.com/api/specs/quinyx-public-api/employee/createemployee.md): Creates and returns the created employee.

